.pp_left{
	width:825px;
	float:left;
	
	margin-right:5px;

	}
.pp_left_right{
	
	}
.pp_left_center{
	padding:14px 5px 0 0;

	}	
	.pp_left_center H1{
		text-align:center;
		font:26px Arial, Helvetica, sans-serif;
		color:#000;}
	.pp_obshet_box{
		padding:20px 0 0 172px;
        text-align:right;
		}
	.zamov{
		color:#000;
		padding:1px;
		font:18px Arial, Helvetica, sans-serif;}	
		.zamov span{
		}
	.zamov nobr{
		font:12px Arial, Helvetica, sans-serif;
		float:right;
        margin-top:-45px;
		}	
	.master_ekon{
		padding:28px 20px 30px 0;
		font:17px Arial, Helvetica, sans-serif;
		text-align:center;
		}	
		.master_ekon a{
			color:#336699;}
	.schet{
		padding:0 0 0 5px;}	
		.schet form{
		    	padding:3px 0 0 5px;
				border-top:1px solid #f6e8ca;
			}
		.schet select{font:14px Arial, Helvetica, sans-serif;}	
		
    .schet select#count_licenses {}

 .schet select#term_licenses {}
        ._period {top:-30px;left:-10px;}
        .schet label{
		}
	    .schet span{
			
			}
#price_total {

}
		.pp_obshet_box p{
			text-align:right;
			font: italic 17px Arial, Helvetica, sans-serif;
			color:#000;
			padding:10px 10px 0 0;}	
		.yuor_fiz_osoba{
			font:12px Arial, Helvetica, sans-serif;
			color:#000;
			
            
            }	
		.yuor_fiz_osoba label{
			}	


.pp_right{
	float:left;
	width:229px;
_width:228px;
	}
	.pp_right_left{
		
		padding:0 10px;}
	.pp_right_right{
		padding:14px 0 0 0;
		overflow:hidden;
		height:820px;
		font:13px Arial, Helvetica, sans-serif;
		}	
    .pp_right_right H1{
		text-align:center;
		font:26px Arial, Helvetica, sans-serif;
		color:#000;
		padding:0 0 18px 0;
		}
	.pp_list{
		background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pp/pp_list_15.png) no-repeat 0 50%;
		_background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pp/pp_list_11.gif) no-repeat 0 50%;
		padding:2px 5px 2px 20px;
		}
	.pp_support{
		font:18px Arial, Helvetica, sans-serif;
		padding:25px 20px;}	
	.right_block_text{
		padding:60px 20px 20px 20px;}	
	.oplata{
		padding:0px 0 0 10px;
		color:#000;
		font:12px Arial, Helvetica, sans-serif;}	
	.oplata_ru_fiz{
		display:none;
		padding:30px 0 0 10px;
		color:#000;
		font:12px Arial, Helvetica, sans-serif;
		}	
	.pp_oplata_block,.pp_oplata_block_ur,.pp_oplata_block_ru{
	border:1px solid #ebebeb;
		width:570px;
		height:42px;
		cursor:pointer;
		padding:0px 0 0 28px;
		position:relative;
		top:0px;
        
		}	
		.pp_oplata_block input, .pp_oplata_block_ur input,.pp_oplata_block_ru input{
			position:relative;
			cursor:pointer;
			top:3px;}
		.pp_oplata_block img, .pp_oplata_block_ur img,.pp_oplata_block_ru img{
			vertical-align:middle;
			margin:4px 0 0 10px;}
		.pp_oplata_block strong, .pp_oplata_block_ur strong, .pp_oplata_block_ru strong{
			padding-left:25px;
			}	
		.oplata_d{
		  background: #fff;
			z-index:21;
			border:1px solid #ebebeb;
			
			padding:10px 20px;
			position:relative;
			top:-1px;
            
            width:558px;
            border-top:none;
            margin-bottom: 3px;
            border-bottom-right-radius:5px;
border-bottom-left-radius:5px;
			}	
		.oplata_d_ru{
			z-index:11;
			background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pp/pp_descrip_16.jpg) no-repeat 0 0;
			height:132px;
			padding:10px 20px;
			position:relative;
			top:-7px;
			}		
		.oplata_d_ur{
				z-index:11;
			background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pp/pp_descrip_16.jpg) no-repeat 0 0;
			height:132px;
			padding:10px 20px;
			position:relative;
			top:-7px;
			}	
		.rel_top{
			z-index:12;
			position:relative;
			top:0;}	
		.oplata_d, .oplata_d_ru{
			display:none;}	
		#oplata1_desc,#oplata1_desc_ru{
			display:block;}	
		.bg_pp_bot{
		
			padding:0 0 11px 0;}	
		.bg_pp_bot2{
		
			padding:0 0 11px 0;
			}	
		.bot_left{
			color:#000;
			float:left;
			padding:0 10px;
			width:578px;
            background: #F7F7F7;
            border: 1px solid #E4E4E4;
			font:12px Arial, Helvetica, sans-serif;
            margin-top:15px;
			}	
		.bot_right{
			float:right;
			width:200px;
			color:#000;
			padding:40px 10px 0 10px;
			font:12px Arial, Helvetica, sans-serif;
				}	
		.bot_left h2{
			font:18px Arial, Helvetica, sans-serif;
	
			padding:10px 0 8px 105px;}	
		.bot_left form{
			text-align:center;}	
		.bot_left table{
			width:356px;
			margin:0 auto;}	
			.bot_left table td{
				padding-bottom:8px;}
			.bot_left table td.td1{
				width:123px;
				text-align:right;
				padding-right:6px;}
			.bot_left table input{
				width:229px;
				height:22px;border-width: 1px;border-style: solid;border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;}
				

	
			.bot_left table textarea{
				width:229px;
				height:38px;border-width: 1px;border-style: solid;
				border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;


				}	
			#send_pp{
			cursor: pointer;
			border: none;
			padding: 4px 35px;
			height: 31px;
			font:bold 13px Arial, Helvetica, sans-serif;
			color: white;
			margin-bottom: 12px;
			}
			#div_botton{
				text-align:right;
				padding:15px 130px 0 0;}
		.oplata_ur, .oplata_ur_ru{
			display:none;
			padding:30px 0 0 10px;
		color:#000;
		font:12px Arial, Helvetica, sans-serif;}		
		.inform_kom{
           color: black;
float: left;
padding: 0 10px;
width: 578px;
background: #F7F7F7;
border: 1px solid #E4E4E4;
font: 12px Arial, Helvetica, sans-serif;
margin-top: 15px;
		font:12px Arial, Helvetica, sans-serif;}
        
  .inform_kom input      { border-color: #B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
    border-style: solid;
    border-width: 1px;
    height: 22px;
    width: 229px;}
			.inform_kom P{
				padding:13px 0 13px 0}
			.inform_kom h2{
				font:18px Arial, Helvetica, sans-serif;
				padding:0 0 0px 78px;
				text-align:left;}
			.inform_kom table{
				text-align:left;
				width:356px;
				margin:0 auto;}	
			.inform_kom table td{
				padding-bottom:7px;
				}	
			
				.td_righ{
					width:123px;
				text-align:right;
				padding-right:6px;}
				
				.buy_zis_image_bg {
					background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pp/product_anti_box_04.png) no-repeat 4px 0 !important;
				}
                .active_eee {background: #F6F9FF;}
                
                .oplata .pp_oplata_block:hover {background: #F6F9FF;}
.payment_bg_long {width:825px; margin-right:5px;}
.payment_bg_short {background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pp/payment_bg_short.gif); overflow:hidden;}
.krug_shag {background:url(/sites/all/themes/zen-6.x-2.1/zen/img/pp/krug_shag.png);width:21px;height:23px;color:#19a4b9;font-size:24px;padding:7px 0 0 8px;font-weight:bold;}



